Project and Portfolio Management Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

cygwin upgrade needed in PPM upgrade ?

Highlighted
silviocri
Occasional Advisor

cygwin upgrade needed in PPM upgrade ?

Hi All.

 

I need to upgrade PPM in windows, from 9.1.3 to 9.1.3.

 

So I need to install a new 64bit java, but what about existing 32bit cygwin ? Due at Customer complexity, I wish avoid the cygwin remove/install, including the ssh configuration. I'm aware that I can have low performance.

 

Can I reuse the 32bit cygwin, available for PPM 9.1.3, for the new PPM 9.3.1 ?

 

Many thanks in advance

 

Silvio Crivellini

1 REPLY
AliYaldiz
Acclaimed Contributor

Re: cygwin upgrade needed in PPM upgrade ?

Hi Silvio,

 

According to my experience, you can use your existing cygwin successfully without an upgrade. In the same scenario, I did not have a problem.

 

Regards,

Ali



 

//Add this to "OnDomLoad" event